/** Unibox styles */
img.unibox-vis {
    width: 70px
}

.unibox-selectable {
    clear: both;
    position: relative;
    font-family: sans-serif;
    font-size: 14px;
    text-align: left;
    display: flex

}

.unibox-selectable a {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.unibox-selectable .unibox-extra {
    cursor: default
}

.unibox-selectable:hover .unibox-extra {
    color: #fff
}

.unibox-selectable.active, .unibox-selectable:hover {
    background-color: #1C5D7D;
    color: #fff;
    cursor: pointer
}

.unibox-selectable.active a, .unibox-selectable.active span, .unibox-selectable.active .unibox-extra, .unibox-selectable:hover a, .unibox-selectable:hover span, .unibox-selectable:hover .unibox-extra {
    color: #fff
}

.unibox-selectable .unibox-selectable-img-container {
    width: 60px;
    float: left;
    margin-right: 6px
}

.unibox-selectable img {
    max-width: 60px;
    max-height: 60px
}

.unibox-selectable span span {
    font-weight: bold
}

.unibox-highlight {
    font-weight: bold
}

p.unibox-result-content {
    margin-top: 5px;
    margin-bottom: 15px
}

.unibox-ca {
    clear: both
}

#unibox-invisible {
    visibility: hidden;
    position: relative;
    text-align: left;
    height: 0;
    display: none
}

#unibox-suggest-box, #unibox-suggest-box-special {
    position: absolute;
    display: none;
    border: 1px solid #e5e5e5;
    background-color: #fff;
    color: #333;
    overflow: hidden;
    z-index: 1500
}

#unibox-suggest-box a, #unibox-suggest-box-special a {
    text-decoration: none;
    color: #1C5D7D
}

#unibox-suggest-box .unibox-selectable:hover a, #unibox-suggest-box .unibox-selectable.active a, #unibox-suggest-box-special .unibox-selectable:hover a, #unibox-suggest-box-special .unibox-selectable.active a {
    color: #fff
}

#unibox-suggest-box > * > div, #unibox-suggest-box-special > * > div {
    padding: 6px 8px
}

#unibox-suggest-box .unibox-suggest-heading, #unibox-suggest-box-special .unibox-suggest-heading {
    margin-left: 8px;
    margin-top: 6px;
    margin-bottom: 6px;
    font-size: 18px
}

.unibox-ivf {
    position: absolute
}

.unibox-ivf {
    width: 76px;
    height: 76px;
    position: absolute;
    top: -89px;
    left: -15px
}

.unibox-ivf img {
    max-width: 76px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: .3s ease-out;
    -webkit-transition: .3s ease-out;
    -webkit-transform: rotateX(-90deg) translateY(100%);
    transform: rotateX(-90deg) translateY(100%)
}

.unibox-ivf img.l {
    -webkit-transform: rotateX(0) translateY(0);
    transform: rotateX(0) translateY(0)
}

/** Site Search 360 styles */
#ss360-search-console > h2 {
    text-align: center;
}

#ss360-search-console > h2 {
    text-align: center
}

#ss360-search-console {
    z-index: 999998;
    position: fixed;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #f5f5f5;
    overflow: auto
}

#ss360-query:focus {
    border: 2px solid #1C5D7D;
    outline: 0
}

#ss360-query {
    display: block;
    padding: 0 .4em 0 .4em;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2em;
    vertical-align: middle;
    border-radius: 3px;
    min-width: 50px;
    max-width: 635px;
    width: 100%;
    min-height: 32px;
    background-color: #fff;
    border: 2px solid #c9c9c9;
    color: #484848;
    font-size: 24px;
    font-weight: 300;
    height: 54px;
    line-height: 54px
}

#ss360-results {
    width: 100%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto
}

#ss360-layer {
    padding: 10px;
    text-align: left
}

#ss360-layer .content-group-heading {
    background-color: #649136;
    padding: 5px;
    color: white;
    font-size: 20px
}

.ss360-layer-content h2 {
    font-size: 1.5em
}

.ss360-layer-content {
    position: relative
}

#ss360-layer.ss360-overlay p {
    text-align: left;
    margin: 0
}

#ss360-layer.ss360-overlay {
    position: fixed;
    width: 80%;
    padding: 30px;
    padding-right: 20px;
    background-color: #fff;
    color: #333;
    z-index: 999999;
    left: calc(10% - 40px);
    top: calc(10% - 30px);
    height: 80%;
    overflow: auto
}

.ss360-suggests {
    margin-bottom: 25px;
    margin-top: 5px;
    border-bottom: 1px solid rgb(221, 221, 221);
    padding: 5px;
}

.ss360-suggests a {
    font-size: 1.2em
}

.ss360-content-container {
    margin-top: 16px
}

.ss360-content-container img {
    width: 125px;
    float: left;
    margin: 6px 15px 6px 0;;
    max-height: 200px;
    object-fit: cover
}

.ss360-content-container table {
    width: auto;
    border: none;
}

.ss360-content-container table tr, .ss360-content-container table tr td {
    border: none;
}

.ss360-content-container table tr td:nth-of-type(1) {
    font-weight: bold;
    padding-right: 10px
}

.ss360-animated {
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

@-webkit-keyframes ss360-bi {
    0% {
        opacity: 0;
        -webkit-transform: scale(.3);
    }
    50% {
        opacity: 1;
        -webkit-transform: scale(1.05);
    }
    70% {
        -webkit-transform: scale(.9);
    }
    100% {
        -webkit-transform: scale(1);
    }
}

@keyframes ss360-bi {
    0% {
        opacity: 0;
        transform: scale(.3);
    }
    50% {
        opacity: 1;
        transform: scale(1.05);
    }
    70% {
        transform: scale(.9);
    }
    100% {
        transform: scale(1);
    }
}

.ss360-bi {
    -webkit-animation-name: ss360-bi;
    animation-name: ss360-bi;
}

@-webkit-keyframes ss360-bo {
    0% {
        -webkit-transform: scale(1);
    }
    25% {
        -webkit-transform: scale(.95);
    }
    50% {
        opacity: 1;
        -webkit-transform: scale(1.1);
    }
    100% {
        opacity: 0;
        -webkit-transform: scale(.3);
    }
}

@keyframes ss360-bo {
    0% {
        transform: scale(1);
    }
    25% {
        transform: scale(.95);
    }
    50% {
        opacity: 1;
        transform: scale(1.1);
    }
    100% {
        opacity: 0;
        transform: scale(.3);
    }
}

.ss360-bo {
    -webkit-animation-name: ss360-bo;
    animation-name: ss360-bo;
}

@-webkit-keyframes ss360-fid {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@keyframes ss360-fid {
    0% {
        opacity: 0;
        transform: translateY(-20px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.ss360-fid {
    -webkit-animation-name: ss360-fid;
    animation-name: ss360-fid;
}

#ss360-searchbox-spinner {
    width: 80px;
    height: 80px;
    position: fixed;
    left: 49.5%;
    top: 49.5%;
    z-index: 999999;
    display: none;
}

.ss360-spinner-square {
    width: 60px;
    height: 60px;
    background-color: #329FD9;
    -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
    animation: sk-rotateplane 1.2s infinite ease-in-out;
    display: none
}

.ss360-double-bounce1, .ss360-double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50% !important;
    background-color: #1C5D7D;
    opacity: .6;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out
}

.ss360-double-bounce2 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
    0%, 100% {
        -webkit-transform: scale(0.0);
    }
    50% {
        -webkit-transform: scale(1.0);

    }
}

@keyframes sk-bounce {
    0%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    }
    50% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}

@-webkit-keyframes sk-rotateplane {
    0% {
        -webkit-transform: perspective(120px)
    }
    50% {
        -webkit-transform: perspective(120px) rotateY(180deg)
    }
    100% {
        -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg)
    }
}

@keyframes sk-rotateplane {
    0% {
        transform: perspective(120px) rotateX(0deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg)
    }
    50% {
        transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
    }
    100% {
        transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
        -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg)
    }
}

.ss360-spinner-square {
    width: 60px;
    height: 60px;
    background-color: #1C5D7D;
    -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
    animation: sk-rotateplane 1.2s infinite ease-in-out
}

.ss360-layer-content > h2 {
    margin-top: 0
}

.ss360-top-nav {
    padding-bottom: 0
}

.ss360-left-nav {
    float: left;
    width: 20%;
}

.ss360-layer-content.ss360-left-nav {
    float: right;
    width: 80%;
}

@media all and (max-width: 680px) {
    .ss360-left-nav {
        float: left;
        width: 100%;
        clear: both;
    }

    .ss360-layer-content.ss360-left-nav {
        float: left;
        width: 100%;
    }

    #ss360-sorting-selection {
        display: none;
    }

    #ss360-layer.ss360-overlay {
        position: fixed;
        width: 100%;
        padding: 10px 0 10px 10px;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        left: 0;
        top: 0;
        height: 100%;
    }
}

.ss360-left-nav .ss360-nav-entry {
    margin-bottom: 10px;
}

.ss360-nav-entry:hover {
    border-bottom: 3px solid #329fd9;
    padding-bottom: 8px;

    width: 20%
}

.ss360-left-nav .ss360-nav-entry {
    margin-bottom: 10px
}

.ss360-layer-content.ss360-left-nav {
    float: right;
    width: 80%
}

.ss360-nav-entry:hover {
    border-bottom: 3px solid #1C5D7D;
    padding-bottom: 8px
}

.ss360-nav-entry {
    display: inline-block;
    padding: 10px;
    background: #fff;
    color: #333;
    margin-right: 5px;
    border: 1px solid #1C5D7D;
    cursor: pointer
}

.ss360-result-count:after {
    content: ")"
}

.ss360-result-count:before {
    content: "("
}

.ss360-result-count {
    margin-left: 5px
}

.ss360-search-term-highlight {
    background-color: #b5f948;
    padding: 0 3px;
}

.ss360-highlight {
    font-weight: bold
}

.ss360-hidden {
    display: none;
}

.ss360-more-results {
    color: #329fd9;
    display: none
}

.ss360-more-results {
    border: 1px solid #649136;
    color: #649136;
    font-weight: bold;
    padding: 10px 20px;
    border-radius: 12px;
    margin-bottom: 25px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 210px;
    cursor: pointer;
}

/** The dark background behind the layover. */
#ss360Darken, #ss360Darken-input {
    background-color: rgba(0, 0, 0, .65) !important;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    cursor: url("data:image/png;base64,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") 12 12, auto;
    z-index: 999998;
}

/** The close button for the layover. */
#ss360CloseLayerButton {
    -webkit-transform-origin: center;
    -firefox-transform-origin: center;
    transform-origin: center;
    cursor: pointer;
    position: absolute;
    top: 8px;
    right: 8px;
    width: 32px;
    height: 32px;
    -webkit-background-size: 32px;
    background-size: 32px;
    background: url("data:image/png;base64,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") no-repeat;

}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    50% {
        transform: rotate(180deg);
    }
    100% {
        transform: rotate(90deg);
    }
}

#ss360CloseLayerButton:hover {
    animation-duration: 0.5s;
    animation-name: rotate;
    animation-iteration-count: 1;
}

#ss360IndexFilters {
    display: none;
}

.ss360-content-container > a, .ss360-content-container > a:hover {
    border: none;
}

.ss360-content-container {
    margin-top: 5px;

}

#ss360IndexFilters {
    display: none
}

.ss360-content-container > a, .ss360-content-container > a:hover {
    border: none
}

@media all and (max-width: 680px) {
    .ss360-left-nav {
        float: left;
        width: 100%;
        clear: both
    }

    .ss360-layer-content.ss360-left-nav {
        float: left;
        width: 100%
    }

    #ss360-sorting-selection {
        display: none
    }

    #ss360-layer.ss360-overlay {
        position: fixed;
        width: 100%;
        padding: 10px 0 10px 10px;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        left: 0;
        top: 0;
        height: 100%
    }
}

a.ss360-result-link {
    font-size: 14px;
    color: #649136
}

.ss360-top-nav ul, .ss360-left-nav ul, .ss360-group ul {
    padding-left: 0;
    list-style: none;
}

.ss360-top-nav ul li {
    display: inline-block;
}

.ss360-more-results {
    display: block;
    background: none;
    width: 252px;
}

.ss360-sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

li.ss360-suggests header > * {
    margin: 0
}

#ss360CloseLayerButton {
    border: none
}

#ss360-search-result-heading a {
    color: #333333;
    text-decoration: none;
    cursor: default;
}

.ss360-content-container p {
    font-size: 1rem;content-group-heading
    line-height: 1.5rem;
    padding-right: 1rem;
}

#ss360-layer.ss360-overlay {
    max-width: 800px;
}

@media (min-width: 1000px) {
    #ss360-layer.ss360-overlay {
        left: calc((100% - 800px) / 2);
    }
}

@media (prefers-reduced-motion: reduce) {
    #ss360CloseLayerButton:hover, div#ss360-searchbox-spinner > * {
        animation-duration: 0;
        animation-duration: 0s;
    }
}

#ss360CloseLayerButton {
    width: 64px;
    height: 64px;
    background-position-x: 16px;
    background-position-y: 16px;
}

#ss360-layer section[role="search"] {
    display: flex;
    flex-direction: row;
    max-width: calc(100% - 50px);
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -webkit-flex;;
    padding: 8px 0;
    margin-top: -19px
}

@media (max-width: 680px) {
    #ss360-layer section[role="search"] {
        margin-top: 1px;
    }
}

#ss360-custom-searchbox {
    -webkit-appearance: none;
    border-radius: 0;
    max-width: calc(100% - 70px);
    height: 44px;
    font-size: 21px;
    padding-left: 14px;
    padding-right: 0;
    border: 1px solid #d4d4d4;
    width: 100%
}

#ss360-custom-searchbutton {
    height: 44px;
    width: 44px;
    border: 1px solid #1C5D7D;
    margin-top: 0;
    cursor: pointer;
    background: #1C5D7D url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjRkZGRkZGIiBoZWlnaHQ9IjI0IiB2aWV3Qm94PSIwIDAgMjQgMjQiIHdpZHRoPSIyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4gICAgPHBhdGggZD0iTTE1LjUgMTRoLS43OWwtLjI4LS4yN0MxNS40MSAxMi41OSAxNiAxMS4xMSAxNiA5LjUgMTYgNS45MSAxMy4wOSAzIDkuNSAzUzMgNS45MSAzIDkuNSA1LjkxIDE2IDkuNSAxNmMxLjYxIDAgMy4wOS0uNTkgNC4yMy0xLjU3bC4yNy4yOHYuNzlsNSA0Ljk5TDIwLjQ5IDE5bC00Ljk5LTV6bS02IDBDNy4wMSAxNCA1IDExLjk5IDUgOS41UzcuMDEgNSA5LjUgNSAxNCA3LjAxIDE0IDkuNSAxMS45OSAxNCA5LjUgMTR6Ii8+ICAgIDxwYXRoIGQ9Ik0wIDBoMjR2MjRIMHoiIGZpbGw9Im5vbmUiLz48L3N2Zz4=) no-repeat center
}

#ss360-custom-searchbutton:hover {
    filter: brightness(80%)
}

nav.ss360-top-nav ul, nav.ss360-top-nav ul li {
    margin-top: 5px;
}

.ss360-content-container p {
    margin-bottom: 25px;
}

#unibox-special {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000000;
    overflow: hidden;
}

#unibox-special .input-container {
    width: calc(100% - 2px);
    border: 1px solid #bbb;
    background: #fff;
}

#unibox-special .unibox-special-searchbox {
    width: calc(100% - 2 * 63px);
    height: 48px;
    font-size: 19px;
    margin: 16px 63px;
    border: 1px solid #bbb;
    border-radius: 0;
    -webkit-appearance: none;
}

/* Close and search icon */
#unibox-special .unibox-special-icon {
    position: absolute;
    top: 16px;
    height: 50px;
    width: 50px;
    padding: 0;
    background: transparent;
    border: none;
    cursor: pointer;
}

#unibox-special .unibox-special-close {
    left: 0;
    border-right: 1px solid #bbb;
    background: url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjMDAwMDAwIiBoZWlnaHQ9IjI0IiB2aWV3Qm94PSIwIDAgMjQgMjQiIHdpZHRoPSIyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4gICAgPHBhdGggZD0iTTE5IDYuNDFMMTcuNTkgNSAxMiAxMC41OSA2LjQxIDUgNSA2LjQxIDEwLjU5IDEyIDUgMTcuNTkgNi40MSAxOSAxMiAxMy40MSAxNy41OSAxOSAxOSAxNy41OSAxMy40MSAxMnoiLz4gICAgPHBhdGggZD0iTTAgMGgyNHYyNEgweiIgZmlsbD0ibm9uZSIvPjwvc3ZnPg==) no-repeat center;
    background-size: 24px;
}

#unibox-special .unibox-special-searchbutton {
    right: 0;
    border-left: 1px solid #bbb;
    background: url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjMDAwMDAwIiBoZWlnaHQ9IjI0IiB2aWV3Qm94PSIwIDAgMjQgMjQiIHdpZHRoPSIyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4gICAgPHBhdGggZD0iTTE1LjUgMTRoLS43OWwtLjI4LS4yN0MxNS40MSAxMi41OSAxNiAxMS4xMSAxNiA5LjUgMTYgNS45MSAxMy4wOSAzIDkuNSAzUzMgNS45MSAzIDkuNSA1LjkxIDE2IDkuNSAxNmMxLjYxIDAgMy4wOS0uNTkgNC4yMy0xLjU3bC4yNy4yOHYuNzlsNSA0Ljk5TDIwLjQ5IDE5bC00Ljk5LTV6bS02IDBDNy4wMSAxNCA1IDExLjk5IDUgOS41UzcuMDEgNSA5LjUgNSAxNCA3LjAxIDE0IDkuNSAxMS45OSAxNCA5LjUgMTR6Ii8+ICAgIDxwYXRoIGQ9Ik0wIDBoMjR2MjRIMHoiIGZpbGw9Im5vbmUiLz48L3N2Zz4=) no-repeat center;
    background-size: 24px;
}

/* Special suggest box */
#unibox-special #unibox-suggest-box-special {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}

#unibox-special .unibox-special-box {
    position: absolute;
    overflow-y: hidden;
    overflow-x: hidden;
    display: block;
}

/* Suggest box and selectables styles */
#unibox-special #unibox-suggest-box-special {
    width: 100%;
    height: 100%;
    margin-top: 2px;
}

#unibox-special #unibox-suggest-box-special .unibox-selectable {
    min-height: 50px;
}

/* Unibox special transitions */
.move--left {
    transition-timing-function: ease-out;
    -ms-transform: translate3d(-100%, 0, 0);
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    pointer-events: none;
    transition-delay: 0s;
}

.move--right {
    transition-timing-function: ease-out;
    -ms-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    pointer-events: none;
    transition-delay: 0s;
}

#unibox-special input[type="search"] {
    padding: 0 0.5rem;
}
input#searchBox {
   outline: none;
   color: rgb(51, 51, 51);
   font-size: 14px;
   border: 1px solid rgb(221, 221, 221);
   border-radius: 7px;
   padding: 10px;
   background-color: rgb(255, 255, 255);
   background-color: white;
   width: 80%;
   margin:0!important;
   display: inline-block;
}

input#ss360SearchButton {
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   background-color: #649136!important;
   background-image: url(https://cdn.rentokil.com/assets/global/images/background-images/submit-arrow.png)!important;
   background-position: center right!important;
   background-repeat: no-repeat;
   background-size: auto!important;
   border: 0;
   color: white!important;
   float: left;
   font-family: Calibri, sans-serif;
   font-size: 1.143em!important;
   font-weight: bold;
   text-decoration: none;
   text-transform: uppercase;
   text-shadow: none;
   padding: 8px 50px 8px 10px!important;
   margin-left: 2px;
   float: right;
   font-family: "Proxima Nova Regular",Calibri,sans-serif;
   width: 15%;
}
.ss360-suggests article header span a {
   color: #649136!important;
   text-decoration: none;
   font-size: 1.5em;
}

a.ss360-result-link {
   font-weight: normal;
   font-size: 1em;
   text-decoration: none;
   color: #649136;
}

.ss360-layer-content {
position: relative;
padding-top: 40px;
}

li.ss360-suggests {
list-style-type: none!important;
list-style-image: none!important;
}

#localcontent #formsearch {
position: relative;
width: 100%;
margin: 0;
}
#localcontent #formsearch input {
float: left;
}

/* Search page styling for Mobile & tablet */
@media only screen and (max-width: 900px){
    input#searchBox{ 
        width:70%;
    }
    input#ss360SearchButton{
        width:25%;
    }
}

@media only screen and (max-width: 600px){
    input#searchBox{ 
        width:60%;
    }
    input#ss360SearchButton{
        width:30%;
    }
    .ss360-layer-content h2 {
        font-size: 1.25em;
    }
}
